source = ~/.config/hypr/monitors/global.conf

monitor=$left1080,1920x1080@60,0x540,1
monitor=$left4k,3840x2160@59.99700,1920x0,1
monitor=$right4k,3840x2160@59.99700,5760x0,1
monitor=$right1080,1920x1080@60,9600x540,1

workspace=11,monitor:$left1080
workspace=12,monitor:$left1080
workspace=13,monitor:$left1080
workspace=14,monitor:$left1080
workspace=15,monitor:$left1080

workspace=6,monitor:$left4k
workspace=7,monitor:$left4k
workspace=8,monitor:$left4k
workspace=9,monitor:$left4k
workspace=10,monitor:$left4k

workspace=1,monitor:$right4k
workspace=2,monitor:$right4k
workspace=3,monitor:$right4k
workspace=4,monitor:$right4k
workspace=5,monitor:$right4k

workspace=16,monitor:$right1080
workspace=17,monitor:$right1080
workspace=18,monitor:$right1080
workspace=19,monitor:$right1080
workspace=20,monitor:$right1080
